Bug 1193777 - [abrt] vpnc: __select_nocancel(): vpnc killed by SIGTRAP
Summary: [abrt] vpnc: __select_nocancel(): vpnc killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: vpnc
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a4d2846e172a6876fa8372251fe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 08:18 UTC by Maksim Beliy
Modified: 2015-12-02 17:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:12:23 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (8.08 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: core_backtrace (990 bytes, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: dso_list (2.33 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: environ (3.38 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: maps (11.91 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: open_fds (344 bytes, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: proc_pid_status (901 bytes, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details
File: var_log_messages (18.27 KB, text/plain)
2015-02-18 08:18 UTC, Maksim Beliy
no flags Details

Description Maksim Beliy 2015-02-18 08:18:20 UTC
Version-Release number of selected component:
vpnc-0.5.3-24.svn550.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        vpnc /etc/vpnc/nov.vpnc
crash_function: __select_nocancel
executable:     /usr/sbin/vpnc
kernel:         3.18.5-201.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 __select_nocancel at ../sysdeps/unix/syscall-template.S:81
 #1 vpnc_main_loop at tunip.c:851
 #2 vpnc_doit at tunip.c:1068

Comment 1 Maksim Beliy 2015-02-18 08:18:23 UTC
Created attachment 993016 [details]
File: backtrace

Comment 2 Maksim Beliy 2015-02-18 08:18:25 UTC
Created attachment 993017 [details]
File: cgroup

Comment 3 Maksim Beliy 2015-02-18 08:18:26 UTC
Created attachment 993018 [details]
File: core_backtrace

Comment 4 Maksim Beliy 2015-02-18 08:18:28 UTC
Created attachment 993019 [details]
File: dso_list

Comment 5 Maksim Beliy 2015-02-18 08:18:29 UTC
Created attachment 993020 [details]
File: environ

Comment 6 Maksim Beliy 2015-02-18 08:18:31 UTC
Created attachment 993021 [details]
File: limits

Comment 7 Maksim Beliy 2015-02-18 08:18:32 UTC
Created attachment 993022 [details]
File: maps

Comment 8 Maksim Beliy 2015-02-18 08:18:34 UTC
Created attachment 993023 [details]
File: open_fds

Comment 9 Maksim Beliy 2015-02-18 08:18:35 UTC
Created attachment 993024 [details]
File: proc_pid_status

Comment 10 Maksim Beliy 2015-02-18 08:18:37 UTC
Created attachment 993025 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-11-04 13:33:27 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 09:12:27 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.